OpenImageIO

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
538
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
3
vim-filesystem
2:8.2.2637-1.fc33
2:8.2.2735-1.fc33
3
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
4
fedora-repos
33-3
33-4
B
fedora-gpg-keys
33-3
33-4
B

Most recent builds

perl-libs
4:5.32.1-468.fc33
4:5.32.1-469.fc33
2
perl-File-Find
1.37-468.fc33
1.37-469.fc33
2
mesa-libEGL-devel
20.3.5-1.fc33
20.3.5-2.fc33
2
perl-interpreter
4:5.32.1-468.fc33
4:5.32.1-469.fc33
2
perl-File-Basename
2.85-468.fc33
2.85-469.fc33
2
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
2
perl-English
1.11-468.fc33
1.11-469.fc33
2
perl-IO
1.43-468.fc33
1.43-469.fc33
2
perl-File-stat
1.09-468.fc33
1.09-469.fc33
3
perl-macros
4:5.32.1-468.fc33
4:5.32.1-469.fc33
3
perl-SelectSaver
1.02-468.fc33
1.02-469.fc33
3
mesa-libgbm
20.3.5-1.fc33
20.3.5-2.fc33
3
emacs-filesystem
1:27.1-2.fc33
1:27.2-1.fc33
3
mesa-libEGL
20.3.5-1.fc33
20.3.5-2.fc33
3
perl-overload
1.31-468.fc33
1.31-469.fc33
3
perl-Symbol
1.08-468.fc33
1.08-469.fc33
3
perl-Fcntl
1.13-468.fc33
1.13-469.fc33
3
perl-Errno
1.30-468.fc33
1.30-469.fc33
3
perl-vars
1.05-468.fc33
1.05-469.fc33
3
mesa-libGL
20.3.5-1.fc33
20.3.5-2.fc33
4
perl-Getopt-Std
1.12-468.fc33
1.12-469.fc33
4
curl
7.71.1-8.fc33
7.71.1-9.fc33
4
redhat-rpm-config
174-1.fc33
175-1.fc33
4
mesa-libOSMesa
20.3.5-1.fc33
20.3.5-2.fc33
4
perl-Class-Struct
0.66-468.fc33
0.66-469.fc33
4
perl-mro
1.23-468.fc33
1.23-469.fc33
4
mesa-libglapi
20.3.5-1.fc33
20.3.5-2.fc33
4
mesa-filesystem
20.3.5-1.fc33
20.3.5-2.fc33
4
mesa-vulkan-drivers
20.3.5-1.fc33
20.3.5-2.fc33
4
perl-overloading
0.02-468.fc33
0.02-469.fc33
4
kernel-headers
5.11.7-200.fc33
5.11.11-200.fc33
4
pango
1.48.3-1.fc33
1.48.4-1.fc33
4
perl-if
0.60.800-468.fc33
0.60.800-469.fc33
B
perl-subs
1.03-468.fc33
1.03-469.fc33
B
hwdata
0.345-1.fc33
0.346-1.fc33
B
material-icons-fonts
4.0.0-1.fc33
4.0.0-3.fc33
B
perl-POSIX
1.94-468.fc33
1.94-469.fc33
B
perl-IPC-Open3
1.21-468.fc33
1.21-469.fc33
B
Dependencies for this build couldn't be processed
jasper-devel
2.0.25-1.fc33
2.0.26-2.fc33
1
openssl-devel
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
1
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
2
mesa-libEGL-devel
20.3.4-2.fc33
20.3.5-1.fc33
2
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
2
jasper-libs
2.0.25-1.fc33
2.0.26-2.fc33
2
mesa-libEGL
20.3.4-2.fc33
20.3.5-1.fc33
3
vim-filesystem
2:8.2.2607-1.fc33
2:8.2.2637-1.fc33
3
cups-libs
1:2.3.3op2-1.fc33
1:2.3.3op2-3.fc33
3
mesa-libgbm
20.3.4-2.fc33
20.3.5-1.fc33
3
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
3
systemd-libs
246.10-1.fc33
246.13-1.fc33
3
mariadb-connector-c
3.1.11-1.fc33
3.1.12-1.fc33
4
mesa-libglapi
20.3.4-2.fc33
20.3.5-1.fc33
4
mesa-filesystem
20.3.4-2.fc33
20.3.5-1.fc33
4
mesa-vulkan-drivers
20.3.4-2.fc33
20.3.5-1.fc33
4
mesa-libOSMesa
20.3.4-2.fc33
20.3.5-1.fc33
4
graphene
1.10.4-1.fc33
1.10.4-2.fc33
4
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
4
mesa-libGL
20.3.4-2.fc33
20.3.5-1.fc33
4
nss
3.62.0-1.fc33
3.63.0-1.fc33
B
mariadb-connector-c-config
3.1.11-1.fc33
3.1.12-1.fc33
B
nss-util
3.62.0-1.fc33
3.63.0-1.fc33
B
nss-sysinit
3.62.0-1.fc33
3.63.0-1.fc33
B
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
nss-softokn
3.62.0-1.fc33
3.63.0-1.fc33
B
nss-softokn-freebl
3.62.0-1.fc33
3.63.0-1.fc33
B
nspr
4.29.0-1.fc33
4.30.0-1.fc33
B
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
2021-03-28 12:57:26
Package dependencies resolved successfuly
2021-03-28 00:26:02
Package resolution failed
  • Problem: package opencv-core-4.3.0-10.fc33.x86_64 requires libgdal.so.27()(64bit), but none of the providers can be installed
    - package gdal-libs-3.1.4-2.fc33.x86_64 requires libpoppler.so.101()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_core.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_imgproc.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_videoio.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_photo.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_imgcodecs.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_objdetect.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_video.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_alphamat.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_cvv.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_features2d.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_flann.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_gapi.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_hfs.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_highgui.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_intensity_transform.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_ml.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_rapid.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_shape.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_stitching.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_superres.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_videostab.so.4.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.3.0-10.fc33.x86_64 requires libopencv_viz.so.4.3()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.12)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.3)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.9.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.8)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.16)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-3.63.0-1.fc33.x86_64
qt5-qtbase-devel
5.15.2-2.fc33
5.15.2-15.fc33
1
cmake
3.18.4-2.fc33
3.19.7-1.fc33
1
cmake-data
3.18.4-2.fc33
3.19.7-1.fc33
2
cmake-filesystem
3.18.4-2.fc33
3.19.7-1.fc33
2
cmake-rpm-macros
3.18.4-2.fc33
3.19.7-1.fc33
2
qt5-qtbase-gui
5.15.2-2.fc33
5.15.2-15.fc33
2
qt5-qtbase
5.15.2-2.fc33
5.15.2-15.fc33
2
qt5-qtbase-common
5.15.2-2.fc33
5.15.2-15.fc33
3
glib2
2.66.7-1.fc33
2.66.8-1.fc33
3
vim-filesystem
2:8.2.2576-1.fc33
2:8.2.2607-1.fc33
3
kernel-headers
5.10.20-200.fc33
5.11.7-200.fc33
4
pango
1.48.2-1.fc33
1.48.3-1.fc33
4
boost-devel
1.73.0-9.fc33
1.73.0-10.fc33
1
boost
1.73.0-9.fc33
1.73.0-10.fc33
2
boost-numpy3
1.73.0-9.fc33
1.73.0-10.fc33
2
boost-system
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-contract
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-container
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-wave
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-math
1.73.0-9.fc33
1.73.0-10.fc33
3
vim-filesystem
2:8.2.2559-1.fc33
2:8.2.2576-1.fc33
3
boost-filesystem
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-timer
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-chrono
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-iostreams
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-graph
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-atomic
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-regex
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-context
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-fiber
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-program-options
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-test
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-locale
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-serialization
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-coroutine
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-random
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-stacktrace
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-type_erasure
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-python3
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-nowide
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-date-time
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-thread
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-log
1.73.0-9.fc33
1.73.0-10.fc33
3
perl-libs
4:5.32.1-467.fc33
4:5.32.1-468.fc33
2
perl-interpreter
4:5.32.1-467.fc33
4:5.32.1-468.fc33
2
perl-File-Find
1.37-467.fc33
1.37-468.fc33
2
perl-File-Basename
2.85-467.fc33
2.85-468.fc33
2
libzstd
1.4.7-1.fc33
1.4.9-1.fc33
2
perl-English
1.11-467.fc33
1.11-468.fc33
2
perl-IO
1.43-467.fc33
1.43-468.fc33
2
perl-Fcntl
1.13-467.fc33
1.13-468.fc33
3
perl-vars
1.05-467.fc33
1.05-468.fc33
3
perl-macros
4:5.32.1-467.fc33
4:5.32.1-468.fc33
3
perl-SelectSaver
1.02-467.fc33
1.02-468.fc33
3
perl-overload
1.31-467.fc33
1.31-468.fc33
3
perl-Symbol
1.08-467.fc33
1.08-468.fc33
3
perl-Errno
1.30-467.fc33
1.30-468.fc33
3
perl-File-stat
1.09-467.fc33
1.09-468.fc33
3
perl-Class-Struct
0.66-467.fc33
0.66-468.fc33
4
perl-mro
1.23-467.fc33
1.23-468.fc33
4
kernel-headers
5.10.13-200.fc33
5.10.20-200.fc33
4
perl-Getopt-Std
1.12-467.fc33
1.12-468.fc33
4
perl-overloading
0.02-467.fc33
0.02-468.fc33
4
perl-IPC-Open3
1.21-467.fc33
1.21-468.fc33
B
perl-POSIX
1.94-467.fc33
1.94-468.fc33
B
perl-subs
1.03-467.fc33
1.03-468.fc33
B
zstd
1.4.7-1.fc33
1.4.9-1.fc33
B
perl-if
0.60.800-467.fc33
0.60.800-468.fc33
B
Previous history